    /********************* #HERO *********************/
    
    body {
        margin: 0;
        padding: 0;
    }
    
    .img-fluid {
        max-width: 100%;
    }
    
    .hero {
        width: 100%;
        height: 100vh;
        /*background: radial-gradient(farthest-corner at 100vh 100vh, #fefbf8 0%, #cbac85 100%);*/
        background-image: url('../img/bgHome.jpg');
        background-position-x: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .hero img {
        padding: 30px;
    }
    
    .hero p {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 24px;
        text-align: center;
        color: #fff;
    }
    
    .hero h1,
    .hero h2,
    .hero p {
        margin: 0;
        padding: 0;
    }
    
    .hero h1 {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 40px;
        text-align: center;
        color: #fff;
    }
    
    .hero h2 {
        font-family: "Open Sans";
        font-weight: normal;
        font-size: 34px;
        text-align: center;
        color: #fff;
    }
    
    .hero a {
        padding: 15px 30px;
        border-radius: 10px;
        background: #ccac85;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 26px;
        color: #fff;
        text-decoration: none;
    }
    
    .hero a:hover {
        background: #CBAC85;
        color: #DEDEDE
    }
    
    .hero video {
        padding: 20px 50px;
        width: 600px;
        height: 340px;
    }
    
    @media(max-width: 1366px) {
        .hero h1 {
            font-size: 36px;
        }
        .hero h2 {
            font-size: 28px;
        }
        .hero a {
            padding: 10px 20px;
            font-size: 20px;
        }
        .hero video {
            padding: 10px 0px;
        }
    }
    
    @media(max-width: 800px) {
        .hero p {
            font-size: 20px;
        }
        .hero h1 {
            font-size: 26px;
            text-align: center;
        }
        .hero h2 {
            font-size: 22px;
        }
        .hero a {
            padding: 10px 20px;
            font-size: 20px;
        }
        .hero video {
            padding: 10px 0px;
            width: 530px;
            height: 300px;
            padding: 20px;
        }
    }
    
    @media(max-width: 500px) {
        .hero video {
            width: 360px;
            height: 200px;
        }
    }
    /********************* #AUTORA *********************/
    
    .autora {
        display: flex;
        flex-direction: row;
        padding-top: 86px;
        width: 80%;
        margin-left: 20%;
    }
    
    .autora-left {
        width: 40%;
        margin-bottom: 30px;
    }
    
    .autora-right {
        width: 60%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        margin-bottom: -5px;
        z-index: 9990;
    }
    
    .autora h1 {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 40px;
        text-align: left;
        color: #ccac85;
    }
    
    .autora p {
        font-family: "Open Sans";
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        text-align: left;
        color: #777;
    }
    
    @media(max-width: 1024px) {
        .autora {
            padding-top: 26px;
            width: 100%;
            margin-left: 15%;
        }
        .autora h1 {
            font-size: 28px;
        }
        .autora p {
            font-size: 14px;
        }
    }
    
    @media(max-width: 800px) {
        .autora {
            display: block;
            width: 80%;
            margin-left: 10%;
        }
        .autora-left {
            width: 100%;
        }
        .autora-right {
            width: 100%;
        }
    }
    /********************* #FAQ *********************/
    
    .faq {
        background: #f5eee5;
        padding: 80px 0px;
        z-index: 9991;
        display: flex;
        justify-content: center;
    }
    
    .container {
        width: 80%;
        display: flex;
    }
    
    .faq-left {
        width: 100%;
    }
    
    .faq-right {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .faq h1 {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 40px;
        text-align: left;
        color: #ccac85;
    }
    
    .faq p {
        font-family: "Open Sans";
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #777;
    }
    
    .faq p strong {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
        color: #777;
        padding-top: 30px;
    }
    
    @media(max-width: 1024px) {
        .container {
            width: 90%;
        }
        .faq h1 {
            font-size: 28px;
        }
        .faq p {
            font-size: 14px;
        }
        .faq p strong {
            font-size: 14px;
        }
    }
    
    @media(max-width: 800px) {
        .faq {
            padding: 40px 0px;
            display: flex;
            justify-content: center;
        }
        .container {
            width: 80%;
            display: block;
        }
    }
    /********************* #FAQ *********************/
    
    .cta {
        width: 100%;
        background-image: url('../img/bgCTA.jpg');
        background-repeat: no-repeat;
        background-position-x: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 40px 0px;
    }
    
    .cta p {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 24px;
        text-align: center;
        color: #fff;
    }
    
    .cta h1,
    .cta h2,
    .cta p {
        margin: 0;
        padding: 0;
    }
    
    .cta h1 {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 40px;
        text-align: center;
        color: #fff;
    }
    
    .cta h2 {
        font-family: "Open Sans";
        font-weight: normal;
        font-size: 34px;
        text-align: center;
        color: #fff;
    }
    
    .cta a {
        padding: 15px 30px;
        border-radius: 10px;
        background: #ccac85;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 26px;
        color: #fff;
        text-decoration: none;
        margin-top: 30px;
    }
    
    .cta a:hover {
        background: #CBAC85;
        color: #DEDEDE
    }
    
    @media(max-width: 1366px) {
        .cta p {
            font-size: 20px;
        }
        .cta h1 {
            font-size: 26px;
        }
        .cta h2 {
            font-size: 22px;
        }
        .cta a {
            padding: 10px 20px;
            font-size: 20px;
        }
    }
    /********************* #SABER *********************/
    
    .saber {
        padding: 30px 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .saber h1 {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 36px;
        color: #ccac85;
    }
    
    .saber p {
        font-family: "Open Sans";
        font-weight: 600;
        font-size: 20px;
        line-height: 24px;
        color: #777;
    }
    
    .saber .social {
        padding-left: 0px !important;
        list-style: none;
        display: inline;
        margin-top: 30px;
    }
    
    .saber .social li {
        display: inline;
        margin: 0px 10px;
    }
    
    .saber .social li a {
        text-decoration: none;
    }
    
    @media(max-width: 1366px) {
        .saber h1 {
            font-size: 36px;
        }
    }
    
    @media(max-width: 800px) {
        .saber h1 {
            font-size: 26px;
        }
        .saber p {
            font-size: 16px;
            text-align: center;
        }
    }
    /* MODAL */
    
    #downloadEbook .spam {
        font-size: 12px;
        text-align: center;
        display: block;
        width: 100%
    }
    
    #downloadEbook label {
        color: var(--dourado-escuro)
    }
    
    #downloadEbook .form-control {
        border: 1px solid #e1b278 !important
    }
    
    #downloadEbook .form-control:focus {
        box-shadow: 0 0 0 .2rem rgba(225, 178, 220, .25)
    }
    
    #downloadEbook .modal-header {
        color: var(--dourado-escuro);
        display: block
    }
    
    .primary-button {
        padding: 5px 30px;
        color: #E1B278;
        font-size: 1em;
        font-weight: 400;
        border-radius: 2px;
        border: 2px solid #E1B278;
        background-color: transparent;
        margin: 10px;
    }
    
    .primary-button:focus,
    .primary-button:hover {
        text-decoration: none;
        color: #fff;
        background: radial-gradient(#C29B72, #E1B278);
        transition: 150ms
    }
    
    .form-group {
        margin-top: 20px !important;
    }